#! /usr/bin/env perl

use strict;
use warnings FATAL => 'all';

use Module::Build;

my $build = new Module::Build(
	module_name => 'Xyzzy',
	dist_version => '1.0',
	dist_author => 'Wessel Dankers <wsl@fruit.je>',
	dist_abstract => 'DOMXML based website framework',
	license => 'perl',
	create_makefile_pl => 'small'
);
$build->create_build_script;
